.error {
	color: red;
	font-size : larger;
}

body, table, td {
	font-family: Futura, Arial, Helvetica, Geneva, sans-serif;
	font-size: 10pt;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	color : #000000;
}

h1     {font-size: 25pt; color: #0066aa; font-weight: normal;}
h2     {font-size: 20pt; color: #0066aa; font-weight: normal;}
h3     {font-size: 18.5pt; color: #0066aa; font-weight: normal;}
h4     {font-size: 16pt; color: #0066aa; font-weight: normal;}
h5     {font-size: 14pt; color: #0088ff; font-weight: normal;}
h6     {font-size: 12pt; color: #0066aa; font-weight: bold;}

a:link    {color: #000000; text-decoration: none;}
a:visited {color: #0066aa; text-decoration: none;}
a:active  {color: #c00000; text-decoration: none;}
a:hover   {color: #ff0000; text-decoration: none;}

td.index         {color: #000000; font-size: 8pt}
a:link.index     {color: #000000; text-decoration: none;}
a:visited.index  {color: #000000; text-decoration: none;}
a:active.index   {color: #ff9090; text-decoration: none;}
a:hover.index    {color: #ff0000; text-decoration: none;}

td.menu          {color: #ffffff; font-size: 8.5pt; line-height: 9pt;}
a:link.menu      {color: #ffffff; text-decoration: none;}
a:visited.menu   {color: #c0c0c0; text-decoration: none;}
a:active.menu    {color: #ff0000; text-decoration: none;}
a:hover.menu     {color: #ff0000; text-decoration: none;}

td.w-menu          {color: #000000; font-size: 8.5pt; line-height: 10pt;}
a:link.w-menu      {color: #000000; text-decoration: none;}
a:visited.w-menu   {color: #606060; text-decoration: none;}
a:active.w-menu    {color: #ff0000; text-decoration: none;}
a:hover.w-menu     {color: #ff0000; text-decoration: none;}

td.arrow         {color: #a0a0a0; font-size: 8pt}
a:link.arrow     {color: #a0a0a0; text-decoration: none;}
a:visited.arrow  {color: #a0a0a0; text-decoration: none;}
a:active.arrow   {color: #ff9090; text-decoration: none;}
a:hover.arrow    {color: #ff0000; text-decoration: none;}

td.header        {color: #666666; font-size: 8pt; font-weight: bold}
a:link.header    {color: #666666; text-decoration: none; font-size: 8pt; font-weight: bold}
a:visited.header {color: #666666; text-decoration: none; font-size: 8pt; font-weight: bold}
a:active.header  {color: #666666; text-decoration: none; font-size: 8pt; font-weight: bold}
a:hover.header   {color: #666666; text-decoration: none; font-size: 8pt; font-weight: bold}

.bk   {color: #000000}
.w0   {color: #ffffff}
.w1   {color: #c0c0c0}
.w2   {color: #909090}
.r0   {color: #ff0000}
.r1   {color: #900000}
.r2   {color: #903333}
.r3   {color: #ffaa00}
.r4   {color: #880088}
.g0   {color: #00ff00}
.g1   {color: #009090}
.g2   {color: #66aa00}
.b0   {color: #0000ff}
.b1   {color: #003090}
.b2   {color: #9999ff}
.y0   {color: #ffd204}
.p0   {color: #ff00ff}
.p1   {color: #cc66cc}

.vsm  {font-size:  6.5pt; line-height: 6.5pt;}
.sm   {font-size: 8.5pt}
.med  {font-size: 10pt}
.lg   {font-size: 12pt}
.vlg  {font-size: 15pt}
.xlg  {font-size: 20pt}
.xxl  {font-size: 25pt}

.caption    {font-size: 8pt; font-weight: bold}
.copyright  {font-size: 6.5pt; color: #909090}
.bar-1      {font-size: 8pt; color: #ff9900; font-weight: bold}
.bar-2      {font-size: 10pt; color: #aabb66; font-weight: bold}
.sig        {font-size: 8.5pt; font-weight: bold; }
.q          {font-size: 10.5pt; font-family: times, serif; font: italic; color: #6666aa}

.itemText   { text-align: center; text-decoration: none; color: blue; font: 8.5pt Arial, Helvetica, sans serif }
.itemHover  { text-align: center; text-decoration: none; color: blue; font: 8.5pt Arial, Helvetica, sans serif }
.itemBorder { border: 1px solid red }

table.bg-bk, td.bg-bk {background-color: #000000}
table.bg-w0, td.bg-w0 {background-color: #ffffff}
table.bg-w1, td.bg-w1 {background-color: #d0d0d0}
table.bg-w2, td.bg-w2 {background-color: #808080}
table.bg-w3, td.bg-w3 {background-color: #eeeeee}
table.bg-r0, td.bg-r0 {background-color: #ff0000}
table.bg-r1, td.bg-r1 {background-color: #d04040}
table.bg-r2, td.bg-r2 {background-color: #e0b000}
table.bg-r3, td.bg-r3 {background-color: #ff9999}
table.bg-r4, td.bg-r4 {background-color: #ffc0c0}
table.bg-r5, td.bg-r5 {background-color: #ffe0b0}
table.bg-r6, td.bg-r6 {background-color: #fffd87}
table.bg-r7, td.bg-r7 {background-color: #cc99cc}
table.bg-r8, td.bg-r8 {background-color: #aa4400}
table.bg-g0, td.bg-g0 {background-color: #00ff00}
table.bg-g1, td.bg-g1 {background-color: #003f1e}
table.bg-g2, td.bg-g2 {background-color: #006633}
table.bg-g3, td.bg-g3 {background-color: #80dd80}
table.bg-g4, td.bg-g4 {background-color: #aaddaa}
table.bg-g5, td.bg-g5 {background-color: #ccffdd}
table.bg-g6, td.bg-g6 {background-color: #88ccdd}
table.bg-b0, td.bg-b0 {background-color: #0000ff}
table.bg-b1, td.bg-b1 {background-color: #3333cc}
table.bg-b2, td.bg-b2 {background-color: #007090}
table.bg-b3, td.bg-b3 {background-color: #202080}
table.bg-b4, td.bg-b4 {background-color: #a8b4c8}
table.bg-b5, td.bg-b5 {background-color: #b7c7e7}
table.bg-b6, td.bg-b6 {background-color: #d0d0ff}
table.bg-b7, td.bg-b7 {background-color: #0070b0}
table.bg-y0, td.bg-y0 {background-color: #ffd204}
table.bg-y1, td.bg-y1 {background-color: #ffdd00}
table.bg-y2, td.bg-y2 {background-color: #ffff66}
table.bg-y3, td.bg-y3 {background-color: #ffffaa}

hr     {height: 1px;}


